---
group:
  name: serhii-londar
  description: ''
  projects:
  - name: open-source-mac-os-apps
    description: ''
    mirrorRelease: false
    topic: applications,apps,awesome,awesome-list,c,c-plus-plus,javascript,mac,macos,macos-application,macosx,objective-c,open-source,opensource,python,ruby,swift
